<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/im_chat_setting_popupwindow_bg"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/ll_all_read"
        android:layout_width="150dp"
        android:layout_height="51dp"
        android:gravity="center"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="18dp"
            android:layout_height="18dp"
            android:layout_marginRight="9dp"
            android:scaleType="fitXY"
            android:src="@mipmap/im_chat_icon_yidu" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="全部已读"
            android:textColor="#242424"
            android:textSize="16dp" />
    </LinearLayout>

    <View
        android:layout_width="150dp"
        android:layout_height="0.5dp"
        android:background="#EBEBEB" />

    <LinearLayout
        android:id="@+id/ll_chat_setting"
        android:layout_width="150dp"
        android:layout_height="51dp"
        android:gravity="center"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="18dp"
            android:layout_height="18dp"
            android:layout_marginRight="9dp"
            android:scaleType="fitXY"
            android:src="@mipmap/im_chat_icon_xiaoxi_setting" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="消息设置"
            android:textColor="#242424"
            android:textSize="16dp" />
    </LinearLayout>

    <View
        android:layout_width="150dp"
        android:layout_height="0.5dp"
        android:background="#EBEBEB" />

    <LinearLayout
        android:id="@+id/ll_safeinfo_setting"
        android:layout_width="150dp"
        android:layout_height="51dp"
        android:gravity="center"
        android:orientation="horizontal">

        <ImageView
            android:layout_width="18dp"
            android:layout_height="18dp"
            android:layout_marginRight="9dp"
            android:scaleType="fitXY"
            android:src="@mipmap/im_chat_icon_yinsi_setting" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="隐私设置"
            android:textColor="#242424"
            android:textSize="16dp" />
    </LinearLayout>

</LinearLayout>
